<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/assira/assira.iml" filepath="$PROJECT_DIR$/assira/assira.iml" />
      <module fileurl="file://$PROJECT_DIR$/assira.all/assira.all.iml" filepath="$PROJECT_DIR$/assira.all/assira.all.iml" />
      <module fileurl="file://$PROJECT_DIR$/assira.archetype/assira.archetype.iml" filepath="$PROJECT_DIR$/assira.archetype/assira.archetype.iml" />
      <module fileurl="file://$PROJECT_DIR$/assira.benchmark/assira.benchmark.iml" filepath="$PROJECT_DIR$/assira.benchmark/assira.benchmark.iml" />
      <module fileurl="file://$PROJECT_DIR$/assira.drafts/assira.drafts.iml" filepath="$PROJECT_DIR$/assira.drafts/assira.drafts.iml" />
      <module fileurl="file://$PROJECT_DIR$/assira.enterprise/assira.enterprise.iml" filepath="$PROJECT_DIR$/assira.enterprise/assira.enterprise.iml" />
      <module fileurl="file://$PROJECT_DIR$/assira.junit/assira.junit.iml" filepath="$PROJECT_DIR$/assira.junit/assira.junit.iml" />
      <module fileurl="file://$PROJECT_DIR$/assira.project.iml" filepath="$PROJECT_DIR$/assira.project.iml" />
      <module fileurl="file://$PROJECT_DIR$/assira.rules/assira.rules.iml" filepath="$PROJECT_DIR$/assira.rules/assira.rules.iml" />
      <module fileurl="file://$PROJECT_DIR$/assira.rules.test/assira.rules.test.iml" filepath="$PROJECT_DIR$/assira.rules.test/assira.rules.test.iml" />
      <module fileurl="file://$PROJECT_DIR$/assira.test/assira.test.iml" filepath="$PROJECT_DIR$/assira.test/assira.test.iml" />
    </modules>
  </component>
</project>